Publishing details

Changelog

ltspfs (1.1-2) unstable; urgency=low


  * ltspfsd: Add symlink for init-ltsp.d hook for forward compatibility with 
    new ltsp versions.
  * ltspfsd-core: Add dependency on procps, used in ltspfs_entry script.

 -- Vagrant Cascadian <email address hidden>  Sun, 01 Apr 2012 17:15:19 -0700

Available diffs

Builds

Built packages

Package files